Module-Extract-Use

Prerequisites

Module-Extract-Use declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PPI0PPI-1.218128.57
Test::More0Test-Simple-1.001008128.57
Test::Output0Test-Output-1.03134.29

Module-Extract-Use declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Module-Extract-Use declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571